@import '../../../assets/general.css'; 

.cart-items{
    padding: 5px 5px 5px 5px;
    display: flex;
    box-shadow: 4px 4px 3px grey;
    margin-bottom: 10px;
}
.cart-items img{
    width: 30%;
    height: 120px;
}
.cart-info{
    margin-left: 5px;
}
.cart-info h4{
    font-size: 16px;
}
.cart-info h5{
    font-size: 14px;
}
.cart-info button{
    margin: auto;
    display: flex;
}
.borderselected{
    border: 1px solid blue;
}

.loading{
    position: absolute;
    width: 100%;
    height: 100%;
    /*background: url("../../../assets/images/office.webp");*/
    background-size: cover;
    top: 0;
}
.loading-spinner{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background-size: cover;
}
